.alert-Sapling {
    color: #78766b !important;
    background-color: #fcfcf7 !important;
    border-color: #fbfaf3 !important;
}

.alert-Sapling hr {
    border-top-color: #f9f8ef !important;
}

.alert-Sapling .alert-link {
    color: #484740 !important;
}

.badge-Sapling {
    color: #000000 !important;
    background-color: #efecd5 !important;
}

.badge-Sapling[href]:hover, .badge-Sapling[href]:focus {
    color: #000000 !important;
    background-color: #c0bdab !important;
}

.bg-Sapling {
    color: #000000 !important;
    background-color: #efecd5 !important;
}

a.bg-Sapling:hover, a.bg-Sapling:focus,
button.bg-Sapling:hover,
button.bg-Sapling:focus {
    background-color: #c0bdab !important;
}

.border-Sapling {
    border-color: #efecd5 !important;
}

.btn-Sapling {
    color: #000000 !important;
    background-color: #efecd5 !important;
    border-color: #efecd5 !important;
}

.btn-Sapling:hover {
    color: #000000 !important;
    background-color: #d8d5c0 !important;
    border-color: #efecd5 !important;
}

.btn-Sapling:focus, .btn-Sapling.focus {
    box-shadow: 0 0 0 0.2rem rgba(239,236,213,0.5) !important;
}

.btn-Sapling.disabled, .btn-Sapling:disabled {
    color: #000000 !important;
    background-color: #efecd5 !important;
    border-color: #efecd5 !important;
}

.btn-Sapling:not(:disabled):not(.disabled):active, .btn-Sapling:not(:disabled):not(.disabled).active, .show > .btn-Sapling.dropdown-toggle {
    color: #000000 !important;
    background-color: #c0bdab !important;
    border-color: #a8a696 !important;
}

.btn-Sapling:not(:disabled):not(.disabled):active:focus, .btn-Sapling:not(:disabled):not(.disabled).active:focus, .show > .btn-Sapling.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(239,236,213,0.5) !important;
}

.btn-outline-Sapling {
    color: #efecd5 !important;
    background-color: transparent !important;
    border-color: #efecd5 !important;
}

.btn-outline-Sapling:hover {
    color: #000000 !important;
    background-color: #efecd5 !important;
    border-color: #efecd5 !important;
}

.btn-outline-Sapling:focus, .btn-outline-Sapling.focus {
    box-shadow: 0 0 0 0.2rem rgba(239,236,213,0.5) !important;
}

.btn-outline-Sapling.disabled, .btn-outline-Sapling:disabled {
    color: #efecd5 !important;
    background-color: transparent !important;
}

.btn-outline-Sapling:not(:disabled):not(.disabled):active, .btn-outline-Sapling:not(:disabled):not(.disabled).active, .show > .btn-outline-Sapling.dropdown-toggle {
    color: #000000 !important;
    background-color: #efecd5 !important;
    border-color: #efecd5 !important;
}

.btn-outline-Sapling:not(:disabled):not(.disabled):active:focus, .btn-outline-Sapling:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-Sapling.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(239,236,213,0.5) !important;
}

.list-group-item-Sapling {
    color: #78766b !important;
    background-color: #fbfaf3 !important;
}

.list-group-item-Sapling.list-group-item-action:hover, .list-group-item-Sapling.list-group-item-action:focus {
    color: #78766b !important;
    background-color: #f9f8ef !important;
}

.list-group-item-Sapling.list-group-item-action.active {
    color: #000000 !important;
    background-color: #78766b !important;
    border-color: #78766b !important;
}

.table-Sapling {
    --bs-table-bg: #f7f6ea !important;
    --bs-table-striped-bg: #fbfaf3 !important;
    --bs-table-active-bg: #f4f2e2 !important;
    --bs-table-hover-bg: #f6f4e6 !important;
    border-color: #f3f0de !important;
}

.text-Sapling {
    color: #efecd5 !important;
}

a.text-Sapling:hover, a.text-Sapling:focus {
    color: #c0bdab !important;
}

.link-Sapling {
    color: #efecd5 !important;
}

a.link-Sapling:hover, a.link-Sapling:focus {
    color: #c0bdab !important;
}


/* ChestNut */

.alert-Chestnut {
    color: #3f1f15 !important;
    background-color: #e5d9d5 !important;
    border-color: #d8c6c0 !important;
}

.alert-Chestnut hr {
    border-top-color: #cbb2aa !important;
}

.alert-Chestnut .alert-link {
    color: #26130d !important;
}

.badge-Chestnut {
    color: #000000 !important;
    background-color: #7d3e2a !important;
}

.badge-Chestnut[href]:hover, .badge-Chestnut[href]:focus {
    color: #000000 !important;
    background-color: #643222 !important;
}

.bg-Chestnut {
    color: #000000 !important;
    background-color: #7d3e2a !important;
}

a.bg-Chestnut:hover, a.bg-Chestnut:focus,
button.bg-Chestnut:hover,
button.bg-Chestnut:focus {
    background-color: #643222 !important;
}

.border-Chestnut {
    border-color: #7d3e2a !important;
}

.btn-Chestnut {
    color: #000000 !important;
    background-color: #7d3e2a !important;
    border-color: #7d3e2a !important;
}

.btn-Chestnut:hover {
    color: #000000 !important;
    background-color: #713826 !important;
    border-color: #7d3e2a !important;
}

.btn-Chestnut:focus, .btn-Chestnut.focus {
    box-shadow: 0 0 0 0.2rem rgba(125,62,42,0.5) !important;
}

.btn-Chestnut.disabled, .btn-Chestnut:disabled {
    color: #000000 !important;
    background-color: #7d3e2a !important;
    border-color: #7d3e2a !important;
}

.btn-Chestnut:not(:disabled):not(.disabled):active, .btn-Chestnut:not(:disabled):not(.disabled).active, .show > .btn-Chestnut.dropdown-toggle {
    color: #000000 !important;
    background-color: #643222 !important;
    border-color: #582c1e !important;
}

.btn-Chestnut:not(:disabled):not(.disabled):active:focus, .btn-Chestnut:not(:disabled):not(.disabled).active:focus, .show > .btn-Chestnut.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(125,62,42,0.5) !important;
}

.btn-outline-Chestnut {
    color: #7d3e2a !important;
    background-color: transparent !important;
    border-color: #7d3e2a !important;
}

.btn-outline-Chestnut:hover {
    color: #000000 !important;
    background-color: #7d3e2a !important;
    border-color: #7d3e2a !important;
}

.btn-outline-Chestnut:focus, .btn-outline-Chestnut.focus {
    box-shadow: 0 0 0 0.2rem rgba(125,62,42,0.5) !important;
}

.btn-outline-Chestnut.disabled, .btn-outline-Chestnut:disabled {
    color: #7d3e2a !important;
    background-color: transparent !important;
}

.btn-outline-Chestnut:not(:disabled):not(.disabled):active, .btn-outline-Chestnut:not(:disabled):not(.disabled).active, .show > .btn-outline-Chestnut.dropdown-toggle {
    color: #000000 !important;
    background-color: #7d3e2a !important;
    border-color: #7d3e2a !important;
}

.btn-outline-Chestnut:not(:disabled):not(.disabled):active:focus, .btn-outline-Chestnut:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-Chestnut.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(125,62,42,0.5) !important;
}

.list-group-item-Chestnut {
    color: #3f1f15 !important;
    background-color: #d8c6c0 !important;
}

.list-group-item-Chestnut.list-group-item-action:hover, .list-group-item-Chestnut.list-group-item-action:focus {
    color: #3f1f15 !important;
    background-color: #cbb2aa !important;
}

.list-group-item-Chestnut.list-group-item-action.active {
    color: #000000 !important;
    background-color: #3f1f15 !important;
    border-color: #3f1f15 !important;
}

.table-Chestnut {
    --bs-table-bg: #be9f95 !important;
    --bs-table-striped-bg: #d8c6c0 !important;
    --bs-table-active-bg: #a4786a !important;
    --bs-table-hover-bg: #b18c80 !important;
    border-color: #976555 !important;
}

.text-Chestnut {
    color: #7d3e2a !important;
}

a.text-Chestnut:hover, a.text-Chestnut:focus {
    color: #643222 !important;
}

.link-Chestnut {
    color: #7d3e2a !important;
}

a.link-Chestnut:hover, a.link-Chestnut:focus {
    color: #643222 !important;
}

/* Deactive */

.alert-Deactive {
    color: #625450 !important;
    background-color: #f4eeec !important;
    border-color: #eee5e3 !important;
}

.alert-Deactive hr {
    border-top-color: #e8ddd9 !important;
}

.alert-Deactive .alert-link {
    color: #3b3330 !important;
}

.badge-Deactive {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
}

.badge-Deactive[href]:hover, .badge-Deactive[href]:focus {
    color: #FFFFFF !important;
    background-color: #9d8780 !important;
}

.bg-Deactive {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
}

a.bg-Deactive:hover, a.bg-Deactive:focus,
button.bg-Deactive:hover,
button.bg-Deactive:focus {
    background-color: #9d8780 !important;
}

.border-Deactive {
    border-color: #c4a89f !important;
}

.btn-Deactive {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
    border-color: #c4a89f !important;
}

.btn-Deactive:hover {
    color: #FFFFFF !important;
    background-color: #b19890 !important;
    border-color: #c4a89f !important;
}

.btn-Deactive:focus, .btn-Deactive.focus {
    box-shadow: 0 0 0 0.2rem rgba(196,168,159,0.5) !important;
}

.btn-Deactive.disabled, .btn-Deactive:disabled {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
    border-color: #c4a89f !important;
}

.btn-Deactive:not(:disabled):not(.disabled):active, .btn-Deactive:not(:disabled):not(.disabled).active, .show > .btn-Deactive.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #9d8780 !important;
    border-color: #8a7670 !important;
}

.btn-Deactive:not(:disabled):not(.disabled):active:focus, .btn-Deactive:not(:disabled):not(.disabled).active:focus, .show > .btn-Deactive.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(196,168,159,0.5) !important;
}

.btn-outline-Deactive {
    color: #c4a89f !important;
    background-color: transparent !important;
    border-color: #c4a89f !important;
}

.btn-outline-Deactive:hover {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
    border-color: #c4a89f !important;
}

.btn-outline-Deactive:focus, .btn-outline-Deactive.focus {
    box-shadow: 0 0 0 0.2rem rgba(196,168,159,0.5) !important;
}

.btn-outline-Deactive.disabled, .btn-outline-Deactive:disabled {
    color: #c4a89f !important;
    background-color: transparent !important;
}

.btn-outline-Deactive:not(:disabled):not(.disabled):active, .btn-outline-Deactive:not(:disabled):not(.disabled).active, .show > .btn-outline-Deactive.dropdown-toggle {
    color: #FFFFFF !important;
    background-color: #c4a89f !important;
    border-color: #c4a89f !important;
}

.btn-outline-Deactive:not(:disabled):not(.disabled):active:focus, .btn-outline-Deactive:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-Deactive.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(196,168,159,0.5) !important;
}

.list-group-item-Deactive {
    color: #625450 !important;
    background-color: #eee5e3 !important;
}

.list-group-item-Deactive.list-group-item-action:hover, .list-group-item-Deactive.list-group-item-action:focus {
    color: #625450 !important;
    background-color: #e8ddd9 !important;
}

.list-group-item-Deactive.list-group-item-action.active {
    color: #FFFFFF !important;
    background-color: #625450 !important;
    border-color: #625450 !important;
}

.table-Deactive {
    --bs-table-bg: #e2d4cf !important;
    --bs-table-striped-bg: #eee5e3 !important;
    --bs-table-active-bg: #d6c3bc !important;
    --bs-table-hover-bg: #dccbc6 !important;
    border-color: #d0bab3 !important;
}

.text-Deactive {
    color: #c4a89f !important;
}

a.text-Deactive:hover, a.text-Deactive:focus {
    color: #9d8780 !important;
}

.link-Deactive {
    color: #c4a89f !important;
}

a.link-Deactive:hover, a.link-Deactive:focus {
    color: #9d8780 !important;
}

/* ZotteGeel */

.alert-ZotteGeel {
    color: #7f7858 !important;
    background-color: #fffcef !important;
    border-color: #fffbe7 !important;
}

.alert-ZotteGeel hr {
    border-top-color: #fff9df !important;
}

.alert-ZotteGeel .alert-link {
    color: #4d4835 !important;
}

.badge-ZotteGeel {
    color: #000000 !important;
    background-color: #feefaf !important;
}

.badge-ZotteGeel[href]:hover, .badge-ZotteGeel[href]:focus {
    color: #000000 !important;
    background-color: #ccc08c !important;
}

.bg-ZotteGeel {
    color: #000000 !important;
    background-color: #feefaf !important;
}

a.bg-ZotteGeel:hover, a.bg-ZotteGeel:focus,
button.bg-ZotteGeel:hover,
button.bg-ZotteGeel:focus {
    background-color: #ccc08c !important;
}

.border-ZotteGeel {
    border-color: #feefaf !important;
}

.btn-ZotteGeel {
    color: #000000 !important;
    background-color: #feefaf !important;
    border-color: #feefaf !important;
}

.btn-ZotteGeel:hover {
    color: #000000 !important;
    background-color: #e5d89e !important;
    border-color: #feefaf !important;
}

.btn-ZotteGeel:focus, .btn-ZotteGeel.focus {
    box-shadow: 0 0 0 0.2rem rgba(254,239,175,0.5) !important;
}

.btn-ZotteGeel.disabled, .btn-ZotteGeel:disabled {
    color: #000000 !important;
    background-color: #feefaf !important;
    border-color: #feefaf !important;
}

.btn-ZotteGeel:not(:disabled):not(.disabled):active, .btn-ZotteGeel:not(:disabled):not(.disabled).active, .show > .btn-ZotteGeel.dropdown-toggle {
    color: #000000 !important;
    background-color: #ccc08c !important;
    border-color: #b2a87b !important;
}

.btn-ZotteGeel:not(:disabled):not(.disabled):active:focus, .btn-ZotteGeel:not(:disabled):not(.disabled).active:focus, .show > .btn-ZotteGeel.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(254,239,175,0.5) !important;
}

.btn-outline-ZotteGeel {
    color: #feefaf !important;
    background-color: transparent !important;
    border-color: #feefaf !important;
}

.btn-outline-ZotteGeel:hover {
    color: #000000 !important;
    background-color: #feefaf !important;
    border-color: #feefaf !important;
}

.btn-outline-ZotteGeel:focus, .btn-outline-ZotteGeel.focus {
    box-shadow: 0 0 0 0.2rem rgba(254,239,175,0.5) !important;
}

.btn-outline-ZotteGeel.disabled, .btn-outline-ZotteGeel:disabled {
    color: #feefaf !important;
    background-color: transparent !important;
}

.btn-outline-ZotteGeel:not(:disabled):not(.disabled):active, .btn-outline-ZotteGeel:not(:disabled):not(.disabled).active, .show > .btn-outline-ZotteGeel.dropdown-toggle {
    color: #000000 !important;
    background-color: #feefaf !important;
    border-color: #feefaf !important;
}

.btn-outline-ZotteGeel:not(:disabled):not(.disabled):active:focus, .btn-outline-ZotteGeel:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-ZotteGeel.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(254,239,175,0.5) !important;
}

.list-group-item-ZotteGeel {
    color: #7f7858 !important;
    background-color: #fffbe7 !important;
}

.list-group-item-ZotteGeel.list-group-item-action:hover, .list-group-item-ZotteGeel.list-group-item-action:focus {
    color: #7f7858 !important;
    background-color: #fff9df !important;
}

.list-group-item-ZotteGeel.list-group-item-action.active {
    color: #000000 !important;
    background-color: #7f7858 !important;
    border-color: #7f7858 !important;
}

.table-ZotteGeel {
    --bs-table-bg: #fff7d7 !important;
    --bs-table-striped-bg: #fffbe7 !important;
    --bs-table-active-bg: #fff4c7 !important;
    --bs-table-hover-bg: #fff6cf !important;
    border-color: #fff3bf !important;
}

.text-ZotteGeel {
    color: #feefaf !important;
}

a.text-ZotteGeel:hover, a.text-ZotteGeel:focus {
    color: #ccc08c !important;
}

.link-ZotteGeel {
    color: #feefaf !important;
}

a.link-ZotteGeel:hover, a.link-ZotteGeel:focus {
    color: #ccc08c !important;
}